<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Pelican</title>
  <base href="/">

  <script src="settings/settings.js"></script>
  <script>
    if (settings) {
      document['settings'] = settings;
    }
  </script>

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="assets/favicon_pelican.ico">
</head>
<body>
  <app-root></app-root>
</body>
</html>
